package  org.ts.ddcs.net;

/**
 * @author swp
 */
public class DataChannelHolder {
    private static class InstanceHolder {
        static DataChannelHolder instance = new DataChannelHolder();
    }

    public static DataChannelHolder newInstance() {
        return DataChannelHolder.InstanceHolder.instance;
    }

    public DataChannel dataChannel;
}
